#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hoogle
version:              5.0.18.4
visibility:           public
id:                   hoogle-5.0.18.4-Cuc76ArCh0SI5VSR78qKgV
key:                  hoogle-5.0.18.4-Cuc76ArCh0SI5VSR78qKgV
license:              BSD-3-Clause
copyright:            Neil Mitchell 2004-2024
maintainer:           Neil Mitchell <ndmitchell@gmail.com>
author:               Neil Mitchell <ndmitchell@gmail.com>
homepage:             https://hoogle.haskell.org/
synopsis:             Haskell API Search
description:
    Hoogle is a Haskell API search engine, which allows you to
    search many standard Haskell libraries by either function name,
    or by approximate type signature.

category:             Development
abi:                  b0f5e8ddf7fea0f55c97fd8773d3900f
exposed:              True
exposed-modules:      Hoogle
hidden-modules:
    Paths_hoogle Action.CmdLine Action.Generate Action.Search
    Action.Server Action.Test Input.Cabal Input.Download Input.Haddock
    Input.Item Input.Reorder Input.Set Input.Settings Output.Items
    Output.Names Output.Tags Output.Types Query General.Conduit
    General.IString General.Log General.Store General.Str
    General.Template General.Timing General.Util General.Web

import-dirs:          /usr/lib/ghc-9.4.8/site-local/hoogle-5.0.18.4
library-dirs:         /usr/lib/ghc-9.4.8/site-local/hoogle-5.0.18.4
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/hoogle-5.0.18.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hoogle
hs-libraries:         HShoogle-5.0.18.4-Cuc76ArCh0SI5VSR78qKgV
include-dirs:         /usr/lib/ghc-9.4.8/site-local/hoogle-5.0.18.4/include
includes:             include.h
depends:
    QuickCheck-2.14.3-JnDL91zTqvGA4sCcziUTy3
    aeson-2.1.2.1-JT1gbb2shwLLy3Tf1UBGhr base-4.17.2.1 binary-0.8.9.1
    blaze-html-0.9.2.0-2J5PlDi8Hx1I44gvdzxNcI
    blaze-markup-0.8.3.0-GJRJsJvOT0D2VUgSMRVAnz bytestring-0.11.5.3
    cmdargs-0.10.22-KMcxPO0UszDDPT8hI73uO5
    conduit-1.3.6.1-8DaA0acFUeIAhiI07RCEeo
    conduit-extra-1.3.6-KIPyqsh9qtn11KuykpUv95 containers-0.6.7
    crypton-connection-0.4.1-9DudaWUIUbt6qxYmJjZL4G deepseq-1.4.8.0
    directory-1.3.7.1 extra-1.7.16-25P5lHpSUp8L14gyV4Hji
    filepath-1.4.2.2 foundation-0.0.30-12Txz3iSpP7C328yP2AUlY
    hashable-1.4.4.0-9MfualSpDNWnshBkTCGL2
    haskell-src-exts-1.23.1-A3fH81mPjBG7dTnfefRZJ7
    http-conduit-2.3.9.1-HbECnkVyaE45lgYK6bGwQQ
    http-types-0.12.4-CkuM9UJq4Wf7kbPBM7lhBh
    js-flot-0.8.3-IKtJvuN3TOl6yoqyRfRs9e
    js-jquery-3.3.1-FpRVcadTJd6I6hvaOP2WZX
    mmap-0.5.9-Elwtwd4pUdW5gAqAC4PwUa
    old-locale-1.0.0.7-KCPcWVOQKME2P4y4gxzvhh
    process-extras-0.7.4-1pa3RXIZFg85hRJzW00fkt
    resourcet-1.2.6-ImDiK8j9yhy8AYzQhyOU1O
    safe-0.3.21-KFRRgAe6GBS580TLl39TRp
    storable-tuple-0.1-9YweVt94oCoGsmn22qJGxQ
    tar-0.5.1.1-E1mlNQjLuNaCjvKI7Pug5g template-haskell-2.19.0.0
    text-2.0.2 time-1.12.2 transformers-0.5.6.2
    uniplate-1.6.13-6vHUeoVdv2VNrG4rpZfo2
    utf8-string-1.0.2-D0oARDqSiCF3CIA0pPBIDm
    vector-0.13.2.0-7lCcQdq9xkO6clGWLwrFQw
    wai-3.2.4-4ajeHunGaIFBSeuPOGfbJg
    wai-logger-2.5.0-788mrqnlOZ7J8GdObZ3Gju
    warp-3.3.30-8BAuZJMrWeBJmiMWqZUkMF
    warp-tls-3.4.9-Ambb9sq7rGz7gwcmrVcFH
    zlib-0.6.3.0-F2xLc7SyCCmAbl9pFKc8D9

haddock-interfaces:   /usr/share/doc/hoogle/html/hoogle.haddock
haddock-html:         /usr/share/doc/hoogle/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

